FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 03-28-2008, 07:56 AM
 
Default rawhide report: 20080328 changes

New package e16
The Enlightenment window manager, DR16

New package freeimage
Multi-format image decoder library

New package hunspell-fo
Faroese hunspell dictionaries

New package hunspell-gd
Scots Gaelic hunspell dictionaries

New package monosim
Manage your SIM Card contacts


Removed package fedoradna-kdm-theme

Removed package fedorainfinity-kdm-theme

Removed package fedoraflyinghigh-kdm-theme

Removed package bluecurve-kdm-theme

Updated Packages:

WritRecogn-0.1.8-0.fc9
----------------------
* Wed Mar 26 2008 Ding-Yi Chen <dchen@redhat.com> - 0.1.8-0
- For users:
- Hypothesis generation, open, save, saveAs have been moved to File menu.
- Preference menu and dialog are removed.
- Removed file->save-all.
-For developers:
- GOBize the Radical, AbsCharacter, FullCharacter, RawStroke,
RadicalList,
StrokeRecognizer, CharacterMatcher, StrokeNoiseReducer,
CharacterDataFile, CharacterDataFile-XML, CharacterDataFile-Sqlite
- Move some basic file functions (such as filename_determine,
filename_determine_readable, filename_determine_writable to src/utils
- New data structures such as RadicalArray, RadicalQuery, LanguageSet.
- SQLite back-end (0.1.8) supports raw writing ID and Radical Bounding boxes.
- XML back-end (0.1.8) supports raw writing ID.
- XML back-end now support input code search.
- utils/xmlHandler.[ch] ParseMode enum removed.

abiword-1:2.6.0-2.fc9
---------------------
* Fri Mar 28 2008 Marc Maurer <uwog@abisource.com> - 1:2.6.0-2
- Add BigEndian32.american.hash that was missing from the disted
abiword-extras tarball

* Tue Mar 25 2008 Marc Maurer <uwog@abisource.com> - 1:2.6.0-1
- New upstream release
- Split off an experimental devel package

* Wed Feb 20 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 1:2.4.6-8
- Autorebuild for GCC 4.3

agave-0.4.2-7.fc9
-----------------
* Thu Mar 27 2008 Christopher Aillon <caillon@redhat.com> - 0.4.2-7
- Actually build against GCC 4.3

* Mon Feb 18 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.4.2-6
- Autorebuild for GCC 4.3

anaconda-11.4.0.61-1
--------------------
* Thu Mar 27 2008 Chris Lumens <clumens@redhat.com> - 11.4.0.61-1
- Fix broken translation. (clumens)

* Thu Mar 27 2008 Chris Lumens <clumens@redhat.com> - 11.4.0.60-1
- Have a fallback empty description for devices (#432362) (katzj)
- os.path.join does not work the way we think it should. (clumens)
- Remove the stage2 in all cases now that we're copying it basically
all the time (katzj)
- Add support for saving the exception to a local directory for live
installs (katzj)
- Catch errors on resize and present a dialog to the user (katzj)
- Save resize output to a file (/tmp/resize.out) so that it's more
useful (katzj)
- Make sure we give the command that's run on stdout so that it's
logged (katzj)
- more mouse-related removals (notting)
- Fix up autopart resizing for the multiple partitions to resize case (katzj)
- Fix up the case where both method= and stage2= are given (katzj)
- Remove mouse screens that haven't been used in 4 years (katzj)

asterisk-1.6.0-0.9.beta6.fc9
----------------------------
* Thu Mar 27 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 1.6.0-0.9.beta6
- Add Postgresql schemas from contrib as documentation to the Postgresql subpackage.

avahi-0.6.22-10.fc9
-------------------
* Thu Mar 27 2008 Lennart Poettering <lpoetter@redhat.com> - 0.6.22-10
- Add release part to package dependencies (Closed #311601)

awn-extras-applets-0.2.6-4.fc9
------------------------------
* Thu Mar 27 2008 Huang Peng <phuang@redhat.com> - 0.2.6-4
- Add libXcomposite-devel in BuildRequire.

beagle-0.3.4-1.fc9
------------------
* Wed Mar 26 2008 David Nielsen <gnomeuser@gmail.com> - 0.3.4-1
- Bump to 0.3.4 final

booty-0.102-1.fc9
-----------------
* Thu Mar 27 2008 Jeremy Katz <katzj@redhat.com> - 0.102-1
- Upgrade fixing (#438830)
- Fix ia64 bug (#438962)

* Tue Mar 18 2008 Peter Jones <pjones@redhat.com> - 0.100-1
- Use sysfs to determine efi in getBootloaderTypeAndBoot() (#437955)

* Mon Mar 17 2008 Peter Jones <pjones@redhat.com> - 0.99-1
- Add EFI support on i386 and x86_64

bzr-1.3-1.fc9
-------------
* Wed Mar 26 2008 Warren Togami <wtogami@redhat.com> - 1.3-1
- Update to 1.3.

* Mon Feb 25 2008 Toshio Kuratomi <toshio@fedoraproject.org> - 1.2-1
- Update to 1.2.

* Fri Feb 08 2008 Toshio Kuratomi <toshio@fedoraproject.org> - 1.1-2
- Rebuild for new gcc.

bzrtools-1.3.0-1.fc9
--------------------
* Wed Mar 26 2008 Warren Togami <wtogami@redhat.com> 1.3.0-1
- 1.3.0

cloudy-07.02.01-4.fc9
---------------------
* Thu Mar 27 2008 Sergio Pascual <sergiopr at fedoraproject.org> 07.02.01-4
- Timestamps in footer of doxygen docs removed (bz #436495)
compiz-0.7.2-3.fc9
------------------
* Thu Mar 27 2008 Adel Gadllah <adel.gadllah@gmail.com> - 0.7.2-3
- Fix gconf plugin loop RH #438794, patch based on
older one from Guillaume Seguin
- Add core to default plugin list

* Wed Mar 26 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> - 0.7.2-2
- Reword kde-desktop-effects messages to mention Compiz by name (#438883)

* Mon Mar 24 2008 Adel Gadllah <adel.gadllah@gmail.com> - 0.7.2-1
- Update to 0.7.2

cups-1:1.3.6-7.fc9
------------------
* Thu Mar 27 2008 Tim Waugh <twaugh@redhat.com> 1:1.3.6-7
- Don't ship broken symlink %{_datadir}/cups/doc (bug #438598).

* Mon Mar 17 2008 Tim Waugh <twaugh@redhat.com> 1:1.3.6-6
- Own %{_datadir}/cups/www (bug #437742).

* Thu Feb 28 2008 Tim Waugh <twaugh@redhat.com> 1:1.3.6-5
- Apply upstream fix for Adobe JPEG files (bug #166460, STR #2727).

dstat-0.6.7-2.fc9
-----------------
* Thu Mar 27 2008 Radek Brich <rbrich@redhat.com> - 0.6.7-2
- fixes for interrupt stats:
* traceback when called with unknown name of interrupt (bz#439143)
* allow '-I total' option (bz#439146)

edrip-fonts-20080317-2.fc9
--------------------------

erlang-R12B-1.1.fc9
-------------------
* Thu Mar 27 2008 Gerard Milmeister <gemi@bluewin.ch> - R12B-1.1
- new release R12B-1

farsight-0.1.26-1.fc9
---------------------
* Thu Mar 27 2008 Brian Pepple <bpepple@fedoraproject.org> - 0.1.26-1
- Update to 0.1.26.

fedora-logos-8.0.3-4.fc9
------------------------
* Thu Mar 27 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> - 8.0.3-4
- Include Waves KSplash theme for KDE 4

* Thu Mar 27 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> - 8.0.3-3
- Don't ship KDE 3 KSplash and KDM themes (which don't work in KDE 4)

filesystem-2.4.12-1.fc9
-----------------------
* Thu Mar 27 2008 Phil Knirsch <pknirsch@redhat.com> - 2.4.12-1
- Added be@latin to lang-exceptions (#231737)
- Added /usr/share/man{0,1,3]p to owned files (#233879)
- Added /usr/share/fonts to owned files (#302141)
- Renamed sr@Latn to sr@latin (#436887)

firefox-3.0-0.50.cvs20080327.fc9
--------------------------------
* Thu Mar 27 2008 Christopher Aillon <caillon@redhat.com> 3.0-0.50
- Update to latest trunk (2008-03-27)

gcc-4.3.0-5
-----------
* Thu Mar 27 2008 Jakub Jelinek <jakub@redhat.com> 4.3.0-5
- fix libgomp when sync builtins aren't available
- on i386 build libgomp and __cxa_guard_* as i486+,
NPTL doesn't support pre-i486 anyway and atomic builtins give
significant speedups

gdal-1.5.1-2.fc9
----------------
* Fri Mar 28 2008 Balint Cristian <rezso@rdsor.ro> - 1.5.1-2
- enable build against newer grass
- enable build of reference manuals

generic-logos-8.0.2-2.fc9
-------------------------
* Thu Mar 27 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> - 8.0.2-2
- Don't ship Infinity splash screen for KDE 3
gnome-panel-2.22.0-5.fc9
------------------------
* Thu Mar 27 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.0-5
- Make the find-location window of the clock larger

gnuradio-3.1.1-4.fc9
--------------------

grass-6.3.0-0.2.RC6.fc9
-----------------------
* Thu Mar 27 2008 Balint Cristian <rezso@rdsor.ro> 6.3.0-0.2.RC6
- BuildRequire: python-devel

* Thu Mar 27 2008 Balint Cristian <rezso@rdsor.ro> 6.3.0-0.1.RC6
- new branch release
- enable new wxWidgets support
- set wxpython as default instead of tcltk
- fix missing GDI unaviable on unices
- smp build is safe now
- r.terraflow license problem fixed
- no fedora custom packs anymore, all license clear

iverilog-0.9.20080314-1.fc9
---------------------------
* Fri Mar 28 2008 Balint Cristian <rezso@rdsor.ro> 0.9.20080314-1
- new snapshot release upstream.
- add check section for some tests

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.9.20070608-2
- Autorebuild for GCC 4.3

kde-settings-4.0-15.fc9
-----------------------
* Thu Mar 27 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0-15
- ksplashrc: [KSplash] Theme=Waves

kdelibs-6:4.0.2-12.fc9
----------------------
* Thu Mar 27 2008 Than Ngo <than@redhat.com> 4.0.2-12
- bz#428212, adapted Kevin Kofler's workaround for Policykit

* Thu Mar 20 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0.2-11
- apidocs subpackage should be noarch (#436579)

* Mon Mar 10 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.0.2-10
- work around #436725: BR: libtool-ltdl so graphviz gets a valid libltdl

kernel-2.6.25-0.163.rc7.git1.fc9
--------------------------------
* Thu Mar 27 2008 John W. Linville <linville@redhat.com>
- cfg80211: don't export ieee80211_get_channel

* Wed Mar 26 2008 Dave Jones <davej@redhat.com>
- 2.6.25-rc7-git1

kmobiletools-0.4.3.3-4.fc9
--------------------------
* Mon Feb 18 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.4.3.3-4
- Autorebuild for GCC 4.3
kmymoney2-0.8.9-1.fc9
---------------------
* Wed Mar 26 2008 Rex Dieter <rdieter@fedoraproject.org> 0.8.9-1
- kmymoney2-0.8.9
- --disable-kbanking (requires aqbanking,kbanking fix/update)
- drop multilib upgrade hack

* Fri Feb 22 2008 Rex Dieter <rdieter@fedoraproject.org> 0.8.8-3
- gcc43 patch (#434398)
- multiarch conflicts, -libs subpkg (#341821)

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.8.8-2
- Autorebuild for GCC 4.3

kvm-64-1.fc9
------------
* Fri Mar 28 2008 Jeremy Katz <katzj@redhat.com> - 64-1
- update to kvm-64

libewf-20080322-1.fc9
---------------------
* Wed Mar 26 2008 kwizart < kwizart at gmail.com > - 20080322-1
- Update to 20080322 (Stable)
- License update: the BSD advertisement clause was removed.
libsepol-2.0.26-1.fc9
---------------------
* Thu Mar 27 2008 Dan Walsh <dwalsh@redhat.com> 2.0.26-1
- Upgrade to latest from NSA
* Add permissive domain support from Eric Paris.

libvirt-0.4.1-5.fc9
-------------------
* Thu Mar 27 2008 Chris Lalancette <clalance@redhat.com> - 0.4.1-5.fc9
- Do iscsiadm sendtarget before trying to do login
- Do sysfs scanning for iSCSI LUNs instead of trying to parse them from
iscsiadm session output

mc-1:4.6.2-3.pre1.fc9
---------------------
* Thu Mar 27 2008 Jindrich Novy <jnovy@redhat.com> 4.6.2-3.pre1
- don't segfault when hint or help files are missing (#439025),
thanks to Tomas Heinrich
- fix displaying of 8bit encoded files in UTF-8 (#426756),
thanks to Andrew Zabolotny
- don't gzip man pages, leave it to brp-compress

mirage-0.9.3-1.fc9
------------------
* Thu Mar 27 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.9.3-1
- 0.9.3

nautilus-image-converter-0.3.0-1.fc9
------------------------------------
* Fri Mar 28 2008 Brian Pepple <bpepple@fedoraproject.org> - 0.3.0-1
- Update to 0.3.0.
- Add patch to fix unused variables compile errors.
- Drop BR on gnome-vfs2-devel.
- Drop extension directory patch. Fixed upstream.

nautilus-sendto-0.14.0-1.fc9
----------------------------
* Thu Mar 27 2008 - Bastien Nocera <bnocera@redhat.com> - 0.14.0-1
- Update to 0.14.0

ncl-5.0.0-10.fc9
----------------
* Thu Mar 27 2008 - Orion Poplawski <orion@cora.nwra.com> - 5.0.0-10
- Add patch to fixup some missing includes
- Define _ISOC99_SOURCE to expose vsnprintf prototype
- Update hdf patch to remove hdf/netcdf.h include

ntfsprogs-2.0.0-6.fc9
---------------------
* Thu Mar 27 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.0.0-6
- add option to ntfsresize to check the volume to ensure it is ready to be resized

opencv-1.0.0-7.fc9
------------------
* Mon Feb 18 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 1.0.0-7
- Autorebuild for GCC 4.3

* Sun Feb 10 2008 Ralf Corsépius <rc040203@freenet.de> - 1.0.0-6
- Rebuild for gcc43.

* Tue Aug 28 2007 Fedora Release Engineering <rel-eng at fedoraproject dot org> - 1.0.0-5
- Rebuild for selinux ppc32 issue.

paprefs-0.9.6-3.fc9
-------------------
* Thu Mar 27 2008 Christopher Aillon <caillon@redhat.com> - 0.9.6-3
- Add compile patch for GCC 4.3

* Mon Feb 18 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.9.6-2
- Autorebuild for GCC 4.3

perl-Catalyst-Runtime-5.7012-3.fc9
----------------------------------
* Thu Mar 27 2008 Chris Weyl <cweyl@alumni.drew.edu> 5.7012-3
- nuke Catalyst/Manual.pm from this dist -- handled in perl-Catalyst-Manual

proj-4.5.0-4.fc9
----------------
* Thu Mar 27 2008 Balint Cristian <rezso@rdsor.ro> - 4.5.0-4
- BuildRequire: libtool

* Thu Mar 27 2008 Balint Cristian <rezso@rdsor.ro> - 4.5.0-3
- enable EPSG dataset to be packed GRASS really needs it
- no more license issue over epsg dataset, proj didnt altered
EPSG dataset in any way, so its fully EPSG license compliant
- add support for tests during buildtime
- disable hardcoded r-path from libs
- fix shebag for nad scripts

pulseaudio-0.9.8-13.fc9
-----------------------
* Thu Mar 27 2008 Lubomir Kundrak <lkundrak@redhat.com> 0.9.8-13
- Abort on CPU time comsumption, so we can get core

pwlib-1.10.10-6.fc9
-------------------
* Thu Mar 27 2008 Daniel Veillard <veillard@redhat.com> - 1.10.10-6
- apply rescale patch
- Resolves: rhbz#438605

rhpl-0.214-2
------------
* Thu Mar 27 2008 Dennis Gilmore <dennis@ausil.us> 0.214-2
- sparc64 is a lib64 arch

* Thu Mar 27 2008 Adam Jackson <ajax@redhat.com> 0.214-1
- pci alias parsing module (ajax)
- keyboard scanning converted from kudzu to hal (notting)

rhpxl-1.0-1.fc9
---------------
* Thu Mar 27 2008 Adam Jackson <ajax@redhat.com> 1.0-1
- Drastically simplify mouse setup.
- Port from kudzu to hal.
- Death to ddcprobe.
- Patch merge.

rpm-4.4.2.3-0.4.rc1
-------------------
* Thu Mar 27 2008 Tom "spot" Callaway <tcallawa@redhat.com> 4.4.2.3-0.4.rc1
- Fix sparc optflags

* Wed Mar 12 2008 Panu Matilainen <pmatilai@redhat.com> 4.4.2.3-0.3.rc1
- Continue ordering loop elimination as long as progress is made (#437041)

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 4.4.2.3-0.2.rc1
- Autorebuild for GCC 4.3

rsh-0.17-48.fc9
---------------
* Thu Mar 27 2008 Adam Tkac <atkac redhat com> 0.17-48
- in.rexecd username limit was 14 characters, not 16

rsync-3.0.1-0.2.pre2.fc9
------------------------
* Thu Mar 27 2008 Simo Sorce <ssorce@redhat.com> 3.0.1-0.2.pre2.fc9
- 3.0.1 pre release #2
- Fixes #439074

sane-backends-1.0.19-10.fc9
---------------------------
* Thu Mar 27 2008 Nils Philippsen <nphilipp@redhat.com> - 1.0.19-10
- rename 60-libsane.fdi to 19-libsane.fdi so that hal-acl-tool callouts get
added (#438827)

sepostgresql-8.3.1-2.179.fc9
----------------------------

sg3_utils-1.25-3.fc9
--------------------
* Thu Mar 27 2008 Phil Knirsch <pknirsch@redhat.com> - 1.25-3
- Specfile cleanup, removal of static development libraries (#226414)

shared-mime-info-0.23-5.fc9
---------------------------
* Thu Mar 27 2008 - Bastien Nocera <bnocera@redhat.com> - 0.23-5
- Make Totem the default for the mime-types it handles (#366101)
- And make sure Rhythmbox is the second default only for the mime-types
it handles

system-config-display-1.0.51-8.fc9
----------------------------------
* Thu Mar 27 2008 Bill Nottingham <notting@redhat.com> 1.0.51-8
- don't use rhpxl.mouse any more

systemtap-0.6.2-1.fc9
---------------------
* Thu Mar 27 2008 Will Cohen <wcohen@redhat.com> - 0.6.2-1
- Rebase.

xorg-x11-server-1.4.99.901-13.20080314.fc9
------------------------------------------
* Thu Mar 27 2008 Adam Jackson <ajax@redhat.com> 1.4.99.901-13.20080314
- archify the vmmouse logic.

xulrunner-1.9-0.50.cvs20080327.fc9
----------------------------------
* Thu Mar 27 2008 Christopher Aillon <caillon@redhat.com> 1.9-0.50
- Update to latest trunk (2008-03-27)

yaboot-1.3.13-10.fc9
--------------------
* Thu Mar 27 2008 David Woodhouse <dwmw2@redhat.com> - 1.3.13-10
- Don't increment partition number to work around bplan firmware
brokenness when the config file was specified on the command line

Broken deps for i386
----------------------------------------------------------
boo-0.8.1.2865-2.fc9.i386 requires mono(NAnt.Core) = 0:0.85.2478.0
boo-0.8.1.2865-2.fc9.i386 requires mono(NAnt.DotNetTasks) = 0:0.85.2478.0
evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
flumotion-0.4.2-3.fc9.i386 requires pycrypto
gdal-1.5.1-2.fc9.i386 requires libgrass_gis.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_dbmibase.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_gmath.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_vask.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_linkm.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_I.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_datetime.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_rtree.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_vect.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_gproj.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_dig2.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_dgl.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_dbmiclient.so.6.2
gurlchecker-0.10.1-6.fc9.i386 requires libclamav.so.3
kazehakase-0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
klamav-0.42-1.fc9.i386 requires libclamav.so.3
mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
perl-clearsilver-0.10.4-5.fc8.i386 requires perl(:MODULE_COMPAT_5.8.8)
qgis-grass-0.9.1-3.fc8.i386 requires libgrass_gis.so.6.2
qgis-grass-0.9.1-3.fc8.i386 requires libgrass_shape.so.6.2
qgis-grass-0.9.1-3.fc8.i386 requires libgrass_dbmibase.so.6.2
qgis-grass-0.9.1-3.fc8.i386 requires libgrass_linkm.so.6.2
qgis-grass-0.9.1-3.fc8.i386 requires libgrass_dig2.so.6.2
qgis-grass-0.9.1-3.fc8.i386 requires libgrass_datetime.so.6.2
qgis-grass-0.9.1-3.fc8.i386 requires libgrass_rtree.so.6.2
qgis-grass-0.9.1-3.fc8.i386 requires libgrass_form.so.6.2
qgis-grass-0.9.1-3.fc8.i386 requires libgrass_vect.so.6.2
qgis-grass-0.9.1-3.fc8.i386 requires libgrass_gproj.so.6.2
qgis-grass-0.9.1-3.fc8.i386 requires libgrass_dgl.so.6.2
qgis-grass-0.9.1-3.fc8.i386 requires libgrass_dbmiclient.so.6.2
telepathy-stream-engine-0.3.25-3.fc9.i386 requires libfarsight-0.1.so.2
timidity++-2.13.2-14.fc9.i386 requires PersonalCopy-Lite-soundfont
util-vserver-build-0.30.214-2.fc8.i386 requires libbeecrypt.so.6
vtk-examples-5.0.3-22.fc9.i386 requires vtkdata = 0:5.0.3
vtk-testing-5.0.3-22.fc9.i386 requires vtkdata = 0:5.0.3



Broken deps for x86_64
----------------------------------------------------------
boo-0.8.1.2865-2.fc9.x86_64 requires mono(NAnt.Core) = 0:0.85.2478.0
boo-0.8.1.2865-2.fc9.x86_64 requires mono(NAnt.DotNetTasks) = 0:0.85.2478.0
evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
evolution-brutus-1.1.28.7-2.fc8.x86_64 requires libcamel-1.2.so.10()(64bit)
flumotion-0.4.2-3.fc9.x86_64 requires pycrypto
gdal-1.5.1-2.fc9.i386 requires libgrass_gis.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_dbmibase.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_gmath.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_vask.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_linkm.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_I.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_datetime.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_rtree.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_vect.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_gproj.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_dig2.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_dgl.so.6.2
gdal-1.5.1-2.fc9.i386 requires libgrass_dbmiclient.so.6.2
gdal-1.5.1-2.fc9.x86_64 requires libgrass_gproj.so.6.2()(64bit)
gdal-1.5.1-2.fc9.x86_64 requires libgrass_vect.so.6.2()(64bit)
gdal-1.5.1-2.fc9.x86_64 requires libgrass_dbmibase.so.6.2()(64bit)
gdal-1.5.1-2.fc9.x86_64 requires libgrass_gmath.so.6.2()(64bit)
gdal-1.5.1-2.fc9.x86_64 requires libgrass_linkm.so.6.2()(64bit)
gdal-1.5.1-2.fc9.x86_64 requires libgrass_datetime.so.6.2()(64bit)
gdal-1.5.1-2.fc9.x86_64 requires libgrass_dig2.so.6.2()(64bit)
gdal-1.5.1-2.fc9.x86_64 requires libgrass_vask.so.6.2()(64bit)
gdal-1.5.1-2.fc9.x86_64 requires libgrass_gis.so.6.2()(64bit)
gdal-1.5.1-2.fc9.x86_64 requires libgrass_I.so.6.2()(64bit)
gdal-1.5.1-2.fc9.x86_64 requires libgrass_dgl.so.6.2()(64bit)
gdal-1.5.1-2.fc9.x86_64 requires libgrass_rtree.so.6.2()(64bit)
gdal-1.5.1-2.fc9.x86_64 requires libgrass_dbmiclient.so.6.2()(64bit)
gurlchecker-0.10.1-6.fc9.x86_64 requires libclamav.so.3()(64bit)
kazehakase-0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
klamav-0.42-1.fc9.x86_64 requires libclamav.so.3()(64bit)
mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
perl-clearsilver-0.10.4-5.fc8.x86_64 requires perl(:MODULE_COMPAT_5.8.8)
qgis-grass-0.9.1-3.fc8.x86_64 requires libgrass_gproj.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.x86_64 requires libgrass_vect.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.x86_64 requires libgrass_dbmibase.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.x86_64 requires libgrass_linkm.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.x86_64 requires libgrass_gis.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.x86_64 requires libgrass_form.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.x86_64 requires libgrass_datetime.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.x86_64 requires libgrass_dig2.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.x86_64 requires libgrass_shape.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.x86_64 requires libgrass_dgl.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.x86_64 requires libgrass_rtree.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.x86_64 requires libgrass_dbmiclient.so.6.2()(64bit)
telepathy-stream-engine-0.3.25-3.fc9.x86_64 requires libfarsight-0.1.so.2()(64bit)
util-vserver-build-0.30.214-2.fc8.x86_64 requires libbeecrypt.so.6()(64bit)
vtk-examples-5.0.3-22.fc9.x86_64 requires vtkdata = 0:5.0.3
vtk-testing-5.0.3-22.fc9.x86_64 requires vtkdata = 0:5.0.3



Broken deps for ppc
----------------------------------------------------------
evolution-brutus-1.1.28.7-2.fc8.ppc requires libcamel-1.2.so.10
evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
flumotion-0.4.2-3.fc9.ppc requires pycrypto
gdal-1.5.1-2.fc9.ppc requires libgrass_gis.so.6.2
gdal-1.5.1-2.fc9.ppc requires libgrass_dbmibase.so.6.2
gdal-1.5.1-2.fc9.ppc requires libgrass_gmath.so.6.2
gdal-1.5.1-2.fc9.ppc requires libgrass_vask.so.6.2
gdal-1.5.1-2.fc9.ppc requires libgrass_linkm.so.6.2
gdal-1.5.1-2.fc9.ppc requires libgrass_I.so.6.2
gdal-1.5.1-2.fc9.ppc requires libgrass_datetime.so.6.2
gdal-1.5.1-2.fc9.ppc requires libgrass_rtree.so.6.2
gdal-1.5.1-2.fc9.ppc requires libgrass_vect.so.6.2
gdal-1.5.1-2.fc9.ppc requires libgrass_gproj.so.6.2
gdal-1.5.1-2.fc9.ppc requires libgrass_dig2.so.6.2
gdal-1.5.1-2.fc9.ppc requires libgrass_dgl.so.6.2
gdal-1.5.1-2.fc9.ppc requires libgrass_dbmiclient.so.6.2
gdal-1.5.1-2.fc9.ppc64 requires libgrass_gproj.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_vect.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_dbmibase.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_gmath.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_linkm.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_datetime.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_dig2.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_vask.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_gis.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_I.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_dgl.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_rtree.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_dbmiclient.so.6.2()(64bit)
gurlchecker-0.10.1-6.fc9.ppc requires libclamav.so.3
kazehakase-0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
klamav-0.42-1.fc9.ppc requires libclamav.so.3
mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
perl-clearsilver-0.10.4-5.fc8.ppc requires perl(:MODULE_COMPAT_5.8.8)
qgis-grass-0.9.1-3.fc8.ppc requires libgrass_gis.so.6.2
qgis-grass-0.9.1-3.fc8.ppc requires libgrass_shape.so.6.2
qgis-grass-0.9.1-3.fc8.ppc requires libgrass_dbmibase.so.6.2
qgis-grass-0.9.1-3.fc8.ppc requires libgrass_linkm.so.6.2
qgis-grass-0.9.1-3.fc8.ppc requires libgrass_dig2.so.6.2
qgis-grass-0.9.1-3.fc8.ppc requires libgrass_datetime.so.6.2
qgis-grass-0.9.1-3.fc8.ppc requires libgrass_rtree.so.6.2
qgis-grass-0.9.1-3.fc8.ppc requires libgrass_form.so.6.2
qgis-grass-0.9.1-3.fc8.ppc requires libgrass_vect.so.6.2
qgis-grass-0.9.1-3.fc8.ppc requires libgrass_gproj.so.6.2
qgis-grass-0.9.1-3.fc8.ppc requires libgrass_dgl.so.6.2
qgis-grass-0.9.1-3.fc8.ppc requires libgrass_dbmiclient.so.6.2
telepathy-stream-engine-0.3.25-3.fc9.ppc requires libfarsight-0.1.so.2
util-vserver-build-0.30.214-2.fc8.ppc requires libbeecrypt.so.6
vtk-examples-5.0.3-22.fc9.ppc requires vtkdata = 0:5.0.3
vtk-testing-5.0.3-22.fc9.ppc requires vtkdata = 0:5.0.3



Broken deps for ppc64
----------------------------------------------------------
evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
flumotion-0.4.2-3.fc9.ppc64 requires pycrypto
gdal-1.5.1-2.fc9.ppc64 requires libgrass_gproj.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_vect.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_dbmibase.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_gmath.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_linkm.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_datetime.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_dig2.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_vask.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_gis.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_I.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_dgl.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_rtree.so.6.2()(64bit)
gdal-1.5.1-2.fc9.ppc64 requires libgrass_dbmiclient.so.6.2()(64bit)
gurlchecker-0.10.1-6.fc9.ppc64 requires libclamav.so.3()(64bit)
kazehakase-0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
klamav-0.42-1.fc9.ppc64 requires libclamav.so.3()(64bit)
mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
mediawiki-openid-0.7.0-5.noarch requires mediawiki
perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
perl-WWW-Myspace-0.60-2.fc9.noarch requires perl(DateTime::Format::MySQL)
perl-clearsilver-0.10.4-5.fc8.ppc64 requires perl(:MODULE_COMPAT_5.8.8)
qgis-grass-0.9.1-3.fc8.ppc64 requires libgrass_gproj.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.ppc64 requires libgrass_vect.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.ppc64 requires libgrass_linkm.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.ppc64 requires libgrass_gis.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.ppc64 requires libgrass_form.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.ppc64 requires libgrass_datetime.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.ppc64 requires libgrass_dbmibase.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.ppc64 requires libgrass_dig2.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.ppc64 requires libgrass_shape.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.ppc64 requires libgrass_dgl.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.ppc64 requires libgrass_rtree.so.6.2()(64bit)
qgis-grass-0.9.1-3.fc8.ppc64 requires libgrass_dbmiclient.so.6.2()(64bit)
telepathy-stream-engine-0.3.25-3.fc9.ppc64 requires libfarsight-0.1.so.2()(64bit)
util-vserver-build-0.30.214-2.fc8.ppc64 requires libbeecrypt.so.6()(64bit)
vtk-examples-5.0.3-22.fc9.ppc64 requires vtkdata = 0:5.0.3
vtk-testing-5.0.3-22.fc9.ppc64 requires vtkdata = 0:5.0.3



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 12:07 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org